### Function

# ICalGLib enumarray_remove_element_at

since: 4.0

#### Declaration [src]

    void
    i_cal_enumarray_remove_element_at (
      ICalEnumArray* array,
      gint position
    )

#### Description [src]

Removes the element at the `position` from the array.

Available since: 4.0

#### Parameters

`array`

  Type: `ICalEnumArray`

  The `ICalEnumArray` to be modified.

  The data is owned by the caller of the function.

`position`

  Type: `gint`

  The position in which the element will be removed from the array.